Upstream information

CVE-2016-10168 at MITRE

Description

Integer overflow in gd_io.c in the GD Graphics Library (aka libgd) before 2.2.4 allows remote attackers to have unspecified impact via vectors involving the number of horizontal and vertical chunks in an image.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 6.8 4.4
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P AV:L/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network Local
Access Complexity Medium Medium
Authentication None None
Confidentiality Impact Partial Partial
Integrity Impact Partial Partial
Availability Impact Partial Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 7.8
Vector CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Access Vector Local
Access Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High
CVSSv3 Version 3
SUSE Bugzilla entries: 1022069 [RESOLVED / MOVED], 1022265 [RESOLVED / MOVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container caasp/v4/nginx-ingress-controller:beta1
SUSE Linux Enterprise Server 12 SP3
  • gd >= 2.1.0-23.1
SUSE Linux Enterprise Desktop 12 SP1
  • gd >= 2.1.0-23.1
  • gd-32bit >= 2.1.0-23.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP1-2017-241
SUSE Linux Enterprise Desktop 12 SP2
  • gd >= 2.1.0-23.1
  • gd-32bit >= 2.1.0-23.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP2-2017-241
SUSE Linux Enterprise Desktop 12 SP3
  • gd >= 2.1.0-23.1
  • gd-32bit >= 2.1.0-23.1
SUSE Linux Enterprise Desktop 12 SP4
  • gd >= 2.1.0-24.9.1
  • gd-32bit >= 2.1.0-24.9.1
SUSE Linux Enterprise High Performance Computing 12 SP5
SUSE Linux Enterprise Server 12 SP5
  • gd >= 2.1.0-24.12.1
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libgd3 >= 2.2.5-4.6.1
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libgd3 >= 2.2.5-9.1
SUSE Linux Enterprise Module for Basesystem 15
  • libgd3 >= 2.2.5-2.22
SUSE Linux Enterprise Module for Desktop Applications 15 SP1
  • gd >= 2.2.5-4.6.1
  • gd-devel >= 2.2.5-4.6.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP2
  • gd >= 2.2.5-9.1
  • gd-devel >= 2.2.5-9.1
SUSE Linux Enterprise Module for Desktop Applications 15
  • gd >= 2.2.5-2.22
  • gd-devel >= 2.2.5-2.22
SUSE Linux Enterprise Module for Web Scripting 12
  • apache2-mod_php5 >= 5.5.14-96.1
  • apache2-mod_php7 >= 7.0.7-35.1
  • php5 >= 5.5.14-96.1
  • php5-bcmath >= 5.5.14-96.1
  • php5-bz2 >= 5.5.14-96.1
  • php5-calendar >= 5.5.14-96.1
  • php5-ctype >= 5.5.14-96.1
  • php5-curl >= 5.5.14-96.1
  • php5-dba >= 5.5.14-96.1
  • php5-dom >= 5.5.14-96.1
  • php5-enchant >= 5.5.14-96.1
  • php5-exif >= 5.5.14-96.1
  • php5-fastcgi >= 5.5.14-96.1
  • php5-fileinfo >= 5.5.14-96.1
  • php5-fpm >= 5.5.14-96.1
  • php5-ftp >= 5.5.14-96.1
  • php5-gd >= 5.5.14-96.1
  • php5-gettext >= 5.5.14-96.1
  • php5-gmp >= 5.5.14-96.1
  • php5-iconv >= 5.5.14-96.1
  • php5-imap >= 5.5.14-96.1
  • php5-intl >= 5.5.14-96.1
  • php5-json >= 5.5.14-96.1
  • php5-ldap >= 5.5.14-96.1
  • php5-mbstring >= 5.5.14-96.1
  • php5-mcrypt >= 5.5.14-96.1
  • php5-mysql >= 5.5.14-96.1
  • php5-odbc >= 5.5.14-96.1
  • php5-opcache >= 5.5.14-96.1
  • php5-openssl >= 5.5.14-96.1
  • php5-pcntl >= 5.5.14-96.1
  • php5-pdo >= 5.5.14-96.1
  • php5-pear >= 5.5.14-96.1
  • php5-pgsql >= 5.5.14-96.1
  • php5-phar >= 5.5.14-96.1
  • php5-posix >= 5.5.14-96.1
  • php5-pspell >= 5.5.14-96.1
  • php5-shmop >= 5.5.14-96.1
  • php5-snmp >= 5.5.14-96.1
  • php5-soap >= 5.5.14-96.1
  • php5-sockets >= 5.5.14-96.1
  • php5-sqlite >= 5.5.14-96.1
  • php5-suhosin >= 5.5.14-96.1
  • php5-sysvmsg >= 5.5.14-96.1
  • php5-sysvsem >= 5.5.14-96.1
  • php5-sysvshm >= 5.5.14-96.1
  • php5-tokenizer >= 5.5.14-96.1
  • php5-wddx >= 5.5.14-96.1
  • php5-xmlreader >= 5.5.14-96.1
  • php5-xmlrpc >= 5.5.14-96.1
  • php5-xmlwriter >= 5.5.14-96.1
  • php5-xsl >= 5.5.14-96.1
  • php5-zip >= 5.5.14-96.1
  • php5-zlib >= 5.5.14-96.1
  • php7 >= 7.0.7-35.1
  • php7-bcmath >= 7.0.7-35.1
  • php7-bz2 >= 7.0.7-35.1
  • php7-calendar >= 7.0.7-35.1
  • php7-ctype >= 7.0.7-35.1
  • php7-curl >= 7.0.7-35.1
  • php7-dba >= 7.0.7-35.1
  • php7-dom >= 7.0.7-35.1
  • php7-enchant >= 7.0.7-35.1
  • php7-exif >= 7.0.7-35.1
  • php7-fastcgi >= 7.0.7-35.1
  • php7-fileinfo >= 7.0.7-35.1
  • php7-fpm >= 7.0.7-35.1
  • php7-ftp >= 7.0.7-35.1
  • php7-gd >= 7.0.7-35.1
  • php7-gettext >= 7.0.7-35.1
  • php7-gmp >= 7.0.7-35.1
  • php7-iconv >= 7.0.7-35.1
  • php7-imap >= 7.0.7-35.1
  • php7-intl >= 7.0.7-35.1
  • php7-json >= 7.0.7-35.1
  • php7-ldap >= 7.0.7-35.1
  • php7-mbstring >= 7.0.7-35.1
  • php7-mcrypt >= 7.0.7-35.1
  • php7-mysql >= 7.0.7-35.1
  • php7-odbc >= 7.0.7-35.1
  • php7-opcache >= 7.0.7-35.1
  • php7-openssl >= 7.0.7-35.1
  • php7-pcntl >= 7.0.7-35.1
  • php7-pdo >= 7.0.7-35.1
  • php7-pear >= 7.0.7-35.1
  • php7-pear-Archive_Tar >= 7.0.7-35.1
  • php7-pgsql >= 7.0.7-35.1
  • php7-phar >= 7.0.7-35.1
  • php7-posix >= 7.0.7-35.1
  • php7-pspell >= 7.0.7-35.1
  • php7-shmop >= 7.0.7-35.1
  • php7-snmp >= 7.0.7-35.1
  • php7-soap >= 7.0.7-35.1
  • php7-sockets >= 7.0.7-35.1
  • php7-sqlite >= 7.0.7-35.1
  • php7-sysvmsg >= 7.0.7-35.1
  • php7-sysvsem >= 7.0.7-35.1
  • php7-sysvshm >= 7.0.7-35.1
  • php7-tokenizer >= 7.0.7-35.1
  • php7-wddx >= 7.0.7-35.1
  • php7-xmlreader >= 7.0.7-35.1
  • php7-xmlrpc >= 7.0.7-35.1
  • php7-xmlwriter >= 7.0.7-35.1
  • php7-xsl >= 7.0.7-35.1
  • php7-zip >= 7.0.7-35.1
  • php7-zlib >= 7.0.7-35.1
Patchnames:
SUSE-SLE-Module-Web-Scripting-12-2017-277
SUSE-SLE-Module-Web-Scripting-12-2017-293
SUSE Linux Enterprise Point of Sale 11 SP3
  • apache2-mod_php53 >= 5.3.17-101.1
  • php53 >= 5.3.17-101.1
  • php53-bcmath >= 5.3.17-101.1
  • php53-bz2 >= 5.3.17-101.1
  • php53-calendar >= 5.3.17-101.1
  • php53-ctype >= 5.3.17-101.1
  • php53-curl >= 5.3.17-101.1
  • php53-dba >= 5.3.17-101.1
  • php53-dom >= 5.3.17-101.1
  • php53-exif >= 5.3.17-101.1
  • php53-fastcgi >= 5.3.17-101.1
  • php53-fileinfo >= 5.3.17-101.1
  • php53-ftp >= 5.3.17-101.1
  • php53-gd >= 5.3.17-101.1
  • php53-gettext >= 5.3.17-101.1
  • php53-gmp >= 5.3.17-101.1
  • php53-iconv >= 5.3.17-101.1
  • php53-intl >= 5.3.17-101.1
  • php53-json >= 5.3.17-101.1
  • php53-ldap >= 5.3.17-101.1
  • php53-mbstring >= 5.3.17-101.1
  • php53-mcrypt >= 5.3.17-101.1
  • php53-mysql >= 5.3.17-101.1
  • php53-odbc >= 5.3.17-101.1
  • php53-openssl >= 5.3.17-101.1
  • php53-pcntl >= 5.3.17-101.1
  • php53-pdo >= 5.3.17-101.1
  • php53-pear >= 5.3.17-101.1
  • php53-pgsql >= 5.3.17-101.1
  • php53-pspell >= 5.3.17-101.1
  • php53-shmop >= 5.3.17-101.1
  • php53-snmp >= 5.3.17-101.1
  • php53-soap >= 5.3.17-101.1
  • php53-suhosin >= 5.3.17-101.1
  • php53-sysvmsg >= 5.3.17-101.1
  • php53-sysvsem >= 5.3.17-101.1
  • php53-sysvshm >= 5.3.17-101.1
  • php53-tokenizer >= 5.3.17-101.1
  • php53-wddx >= 5.3.17-101.1
  • php53-xmlreader >= 5.3.17-101.1
  • php53-xmlrpc >= 5.3.17-101.1
  • php53-xmlwriter >= 5.3.17-101.1
  • php53-xsl >= 5.3.17-101.1
  • php53-zip >= 5.3.17-101.1
  • php53-zlib >= 5.3.17-101.1
Patchnames:
sleposp3-php53-12997
SUSE Linux Enterprise Server 11 SP3-LTSS
SUSE Linux Enterprise Server for SAP Applications 11 SP3-LTSS
  • apache2-mod_php53 >= 5.3.17-101.1
  • php53 >= 5.3.17-101.1
  • php53-bcmath >= 5.3.17-101.1
  • php53-bz2 >= 5.3.17-101.1
  • php53-calendar >= 5.3.17-101.1
  • php53-ctype >= 5.3.17-101.1
  • php53-curl >= 5.3.17-101.1
  • php53-dba >= 5.3.17-101.1
  • php53-dom >= 5.3.17-101.1
  • php53-exif >= 5.3.17-101.1
  • php53-fastcgi >= 5.3.17-101.1
  • php53-fileinfo >= 5.3.17-101.1
  • php53-ftp >= 5.3.17-101.1
  • php53-gd >= 5.3.17-101.1
  • php53-gettext >= 5.3.17-101.1
  • php53-gmp >= 5.3.17-101.1
  • php53-iconv >= 5.3.17-101.1
  • php53-intl >= 5.3.17-101.1
  • php53-json >= 5.3.17-101.1
  • php53-ldap >= 5.3.17-101.1
  • php53-mbstring >= 5.3.17-101.1
  • php53-mcrypt >= 5.3.17-101.1
  • php53-mysql >= 5.3.17-101.1
  • php53-odbc >= 5.3.17-101.1
  • php53-openssl >= 5.3.17-101.1
  • php53-pcntl >= 5.3.17-101.1
  • php53-pdo >= 5.3.17-101.1
  • php53-pear >= 5.3.17-101.1
  • php53-pgsql >= 5.3.17-101.1
  • php53-pspell >= 5.3.17-101.1
  • php53-shmop >= 5.3.17-101.1
  • php53-snmp >= 5.3.17-101.1
  • php53-soap >= 5.3.17-101.1
  • php53-suhosin >= 5.3.17-101.1
  • php53-sysvmsg >= 5.3.17-101.1
  • php53-sysvsem >= 5.3.17-101.1
  • php53-sysvshm >= 5.3.17-101.1
  • php53-tokenizer >= 5.3.17-101.1
  • php53-wddx >= 5.3.17-101.1
  • php53-xmlreader >= 5.3.17-101.1
  • php53-xmlrpc >= 5.3.17-101.1
  • php53-xmlwriter >= 5.3.17-101.1
  • php53-xsl >= 5.3.17-101.1
  • php53-zip >= 5.3.17-101.1
  • php53-zlib >= 5.3.17-101.1
Patchnames:
slessp3-php53-12997
SUSE Linux Enterprise Server 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • apache2-mod_php53 >= 5.3.17-112.5.1
  • gd >= 2.0.36.RC1-52.32.1
  • php53 >= 5.3.17-112.5.1
  • php53-bcmath >= 5.3.17-112.5.1
  • php53-bz2 >= 5.3.17-112.5.1
  • php53-calendar >= 5.3.17-112.5.1
  • php53-ctype >= 5.3.17-112.5.1
  • php53-curl >= 5.3.17-112.5.1
  • php53-dba >= 5.3.17-112.5.1
  • php53-dom >= 5.3.17-112.5.1
  • php53-exif >= 5.3.17-112.5.1
  • php53-fastcgi >= 5.3.17-112.5.1
  • php53-fileinfo >= 5.3.17-112.5.1
  • php53-ftp >= 5.3.17-112.5.1
  • php53-gd >= 5.3.17-112.5.1
  • php53-gettext >= 5.3.17-112.5.1
  • php53-gmp >= 5.3.17-112.5.1
  • php53-iconv >= 5.3.17-112.5.1
  • php53-intl >= 5.3.17-112.5.1
  • php53-json >= 5.3.17-112.5.1
  • php53-ldap >= 5.3.17-112.5.1
  • php53-mbstring >= 5.3.17-112.5.1
  • php53-mcrypt >= 5.3.17-112.5.1
  • php53-mysql >= 5.3.17-112.5.1
  • php53-odbc >= 5.3.17-112.5.1
  • php53-openssl >= 5.3.17-112.5.1
  • php53-pcntl >= 5.3.17-112.5.1
  • php53-pdo >= 5.3.17-112.5.1
  • php53-pear >= 5.3.17-112.5.1
  • php53-pgsql >= 5.3.17-112.5.1
  • php53-pspell >= 5.3.17-112.5.1
  • php53-shmop >= 5.3.17-112.5.1
  • php53-snmp >= 5.3.17-112.5.1
  • php53-soap >= 5.3.17-112.5.1
  • php53-suhosin >= 5.3.17-112.5.1
  • php53-sysvmsg >= 5.3.17-112.5.1
  • php53-sysvsem >= 5.3.17-112.5.1
  • php53-sysvshm >= 5.3.17-112.5.1
  • php53-tokenizer >= 5.3.17-112.5.1
  • php53-wddx >= 5.3.17-112.5.1
  • php53-xmlreader >= 5.3.17-112.5.1
  • php53-xmlrpc >= 5.3.17-112.5.1
  • php53-xmlwriter >= 5.3.17-112.5.1
  • php53-xsl >= 5.3.17-112.5.1
  • php53-zip >= 5.3.17-112.5.1
  • php53-zlib >= 5.3.17-112.5.1
Patchnames:
slessp4-gd-12985
slessp4-php53-12997
slessp4-php53-13282
SUSE Linux Enterprise Server 12 SP1
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • gd >= 2.1.0-23.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2017-241
SUSE Linux Enterprise Server 12 SP2
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • gd >= 2.1.0-23.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-241
SUSE Linux Enterprise Server 12 SP4
  • gd >= 2.1.0-24.9.1
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • gd >= 2.1.0-23.1
Patchnames:
SUSE-SLE-RPI-12-SP2-2017-241
SUSE Linux Enterprise Software Development Kit 11 SP4
  • gd-devel >= 2.0.36.RC1-52.32.1
  • php53-devel >= 5.3.17-112.5.1
  • php53-imap >= 5.3.17-112.5.1
  • php53-posix >= 5.3.17-112.5.1
  • php53-readline >= 5.3.17-112.5.1
  • php53-sockets >= 5.3.17-112.5.1
  • php53-sqlite >= 5.3.17-112.5.1
  • php53-tidy >= 5.3.17-112.5.1
Patchnames:
sdksp4-gd-12985
sdksp4-php53-12997
sdksp4-php53-13282
SUSE Linux Enterprise Software Development Kit 12 SP1
  • gd-devel >= 2.1.0-23.1
  • php5-devel >= 5.5.14-96.1
  • php7-devel >= 7.0.7-35.1
Patchnames:
SUSE-SLE-SDK-12-SP1-2017-241
SUSE-SLE-SDK-12-SP1-2017-277
SUSE-SLE-SDK-12-SP1-2017-293
SUSE Linux Enterprise Software Development Kit 12 SP2
  • gd-devel >= 2.1.0-23.1
  • php5-devel >= 5.5.14-96.1
  • php7-devel >= 7.0.7-35.1
Patchnames:
SUSE-SLE-SDK-12-SP2-2017-241
SUSE-SLE-SDK-12-SP2-2017-277
SUSE-SLE-SDK-12-SP2-2017-293
SUSE Linux Enterprise Software Development Kit 12 SP3
  • gd-devel >= 2.1.0-23.1
  • php5-devel >= 5.5.14-108.1
  • php7-devel >= 7.0.7-49.1
SUSE Linux Enterprise Software Development Kit 12 SP4
  • gd-devel >= 2.1.0-24.9.1
  • php5-devel >= 5.5.14-109.41.1
  • php7-devel >= 7.0.7-50.52.1
SUSE Linux Enterprise Software Development Kit 12 SP5
  • gd-devel >= 2.1.0-24.12.1
  • php7-devel >= 7.0.7-50.85.1
SUSE Linux Enterprise Workstation Extension 12 SP1
  • gd-32bit >= 2.1.0-23.1
Patchnames:
SUSE-SLE-WE-12-SP1-2017-241
SUSE Linux Enterprise Workstation Extension 12 SP2
  • gd-32bit >= 2.1.0-23.1
Patchnames:
SUSE-SLE-WE-12-SP2-2017-241
SUSE Linux Enterprise Workstation Extension 12 SP3
  • gd-32bit >= 2.1.0-23.1
SUSE Linux Enterprise Workstation Extension 12 SP4
  • gd-32bit >= 2.1.0-24.9.1
SUSE Linux Enterprise Workstation Extension 12 SP5
  • gd-32bit >= 2.1.0-24.12.1
SUSE Manager 2.1
  • apache2-mod_php53 >= 5.3.17-101.1
  • php53 >= 5.3.17-101.1
  • php53-bcmath >= 5.3.17-101.1
  • php53-bz2 >= 5.3.17-101.1
  • php53-calendar >= 5.3.17-101.1
  • php53-ctype >= 5.3.17-101.1
  • php53-curl >= 5.3.17-101.1
  • php53-dba >= 5.3.17-101.1
  • php53-dom >= 5.3.17-101.1
  • php53-exif >= 5.3.17-101.1
  • php53-fastcgi >= 5.3.17-101.1
  • php53-fileinfo >= 5.3.17-101.1
  • php53-ftp >= 5.3.17-101.1
  • php53-gd >= 5.3.17-101.1
  • php53-gettext >= 5.3.17-101.1
  • php53-gmp >= 5.3.17-101.1
  • php53-iconv >= 5.3.17-101.1
  • php53-intl >= 5.3.17-101.1
  • php53-json >= 5.3.17-101.1
  • php53-ldap >= 5.3.17-101.1
  • php53-mbstring >= 5.3.17-101.1
  • php53-mcrypt >= 5.3.17-101.1
  • php53-mysql >= 5.3.17-101.1
  • php53-odbc >= 5.3.17-101.1
  • php53-openssl >= 5.3.17-101.1
  • php53-pcntl >= 5.3.17-101.1
  • php53-pdo >= 5.3.17-101.1
  • php53-pear >= 5.3.17-101.1
  • php53-pgsql >= 5.3.17-101.1
  • php53-pspell >= 5.3.17-101.1
  • php53-shmop >= 5.3.17-101.1
  • php53-snmp >= 5.3.17-101.1
  • php53-soap >= 5.3.17-101.1
  • php53-suhosin >= 5.3.17-101.1
  • php53-sysvmsg >= 5.3.17-101.1
  • php53-sysvsem >= 5.3.17-101.1
  • php53-sysvshm >= 5.3.17-101.1
  • php53-tokenizer >= 5.3.17-101.1
  • php53-wddx >= 5.3.17-101.1
  • php53-xmlreader >= 5.3.17-101.1
  • php53-xmlrpc >= 5.3.17-101.1
  • php53-xmlwriter >= 5.3.17-101.1
  • php53-xsl >= 5.3.17-101.1
  • php53-zip >= 5.3.17-101.1
  • php53-zlib >= 5.3.17-101.1
Patchnames:
sleman21-php53-12997
SUSE Manager Proxy 2.1
  • apache2-mod_php53 >= 5.3.17-101.1
  • php53 >= 5.3.17-101.1
  • php53-bcmath >= 5.3.17-101.1
  • php53-bz2 >= 5.3.17-101.1
  • php53-calendar >= 5.3.17-101.1
  • php53-ctype >= 5.3.17-101.1
  • php53-curl >= 5.3.17-101.1
  • php53-dba >= 5.3.17-101.1
  • php53-dom >= 5.3.17-101.1
  • php53-exif >= 5.3.17-101.1
  • php53-fastcgi >= 5.3.17-101.1
  • php53-fileinfo >= 5.3.17-101.1
  • php53-ftp >= 5.3.17-101.1
  • php53-gd >= 5.3.17-101.1
  • php53-gettext >= 5.3.17-101.1
  • php53-gmp >= 5.3.17-101.1
  • php53-iconv >= 5.3.17-101.1
  • php53-intl >= 5.3.17-101.1
  • php53-json >= 5.3.17-101.1
  • php53-ldap >= 5.3.17-101.1
  • php53-mbstring >= 5.3.17-101.1
  • php53-mcrypt >= 5.3.17-101.1
  • php53-mysql >= 5.3.17-101.1
  • php53-odbc >= 5.3.17-101.1
  • php53-openssl >= 5.3.17-101.1
  • php53-pcntl >= 5.3.17-101.1
  • php53-pdo >= 5.3.17-101.1
  • php53-pear >= 5.3.17-101.1
  • php53-pgsql >= 5.3.17-101.1
  • php53-pspell >= 5.3.17-101.1
  • php53-shmop >= 5.3.17-101.1
  • php53-snmp >= 5.3.17-101.1
  • php53-soap >= 5.3.17-101.1
  • php53-suhosin >= 5.3.17-101.1
  • php53-sysvmsg >= 5.3.17-101.1
  • php53-sysvsem >= 5.3.17-101.1
  • php53-sysvshm >= 5.3.17-101.1
  • php53-tokenizer >= 5.3.17-101.1
  • php53-wddx >= 5.3.17-101.1
  • php53-xmlreader >= 5.3.17-101.1
  • php53-xmlrpc >= 5.3.17-101.1
  • php53-xmlwriter >= 5.3.17-101.1
  • php53-xsl >= 5.3.17-101.1
  • php53-zip >= 5.3.17-101.1
  • php53-zlib >= 5.3.17-101.1
Patchnames:
slemap21-php53-12997
SUSE OpenStack Cloud 5
  • apache2-mod_php53 >= 5.3.17-101.1
  • php53 >= 5.3.17-101.1
  • php53-bcmath >= 5.3.17-101.1
  • php53-bz2 >= 5.3.17-101.1
  • php53-calendar >= 5.3.17-101.1
  • php53-ctype >= 5.3.17-101.1
  • php53-curl >= 5.3.17-101.1
  • php53-dba >= 5.3.17-101.1
  • php53-dom >= 5.3.17-101.1
  • php53-exif >= 5.3.17-101.1
  • php53-fastcgi >= 5.3.17-101.1
  • php53-fileinfo >= 5.3.17-101.1
  • php53-ftp >= 5.3.17-101.1
  • php53-gd >= 5.3.17-101.1
  • php53-gettext >= 5.3.17-101.1
  • php53-gmp >= 5.3.17-101.1
  • php53-iconv >= 5.3.17-101.1
  • php53-intl >= 5.3.17-101.1
  • php53-json >= 5.3.17-101.1
  • php53-ldap >= 5.3.17-101.1
  • php53-mbstring >= 5.3.17-101.1
  • php53-mcrypt >= 5.3.17-101.1
  • php53-mysql >= 5.3.17-101.1
  • php53-odbc >= 5.3.17-101.1
  • php53-openssl >= 5.3.17-101.1
  • php53-pcntl >= 5.3.17-101.1
  • php53-pdo >= 5.3.17-101.1
  • php53-pear >= 5.3.17-101.1
  • php53-pgsql >= 5.3.17-101.1
  • php53-pspell >= 5.3.17-101.1
  • php53-shmop >= 5.3.17-101.1
  • php53-snmp >= 5.3.17-101.1
  • php53-soap >= 5.3.17-101.1
  • php53-suhosin >= 5.3.17-101.1
  • php53-sysvmsg >= 5.3.17-101.1
  • php53-sysvsem >= 5.3.17-101.1
  • php53-sysvshm >= 5.3.17-101.1
  • php53-tokenizer >= 5.3.17-101.1
  • php53-wddx >= 5.3.17-101.1
  • php53-xmlreader >= 5.3.17-101.1
  • php53-xmlrpc >= 5.3.17-101.1
  • php53-xmlwriter >= 5.3.17-101.1
  • php53-xsl >= 5.3.17-101.1
  • php53-zip >= 5.3.17-101.1
  • php53-zlib >= 5.3.17-101.1
Patchnames:
sleclo50sp3-php53-12997
openSUSE Leap 15.0
  • libgd3 >= 2.2.5-lp150.2.6
Patchnames:
openSUSE Leap 15.0 GA libgd3


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE CaaS Platform 4.0 gd Already fixed
SUSE Enterprise Storage 6 gd Already fixed
SUSE Linux Enterprise Desktop 12 SP1 gd Released
SUSE Linux Enterprise Desktop 12 SP2 gd Released
SUSE Linux Enterprise High Performance Computing 12 SP5 gd Released
SUSE Linux Enterprise High Performance Computing 15 LTSS gd Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS gd Already fixed
SUSE Linux Enterprise Module for Web and Scripting 12 php5 Released
SUSE Linux Enterprise Module for Web and Scripting 12 php7 Released
SUSE Linux Enterprise Point of Service 11 SP3 gd Released
SUSE Linux Enterprise Point of Service 11 SP3 php53 Released
SUSE Linux Enterprise Server 11 SP3 LTSS php53 Released
SUSE Linux Enterprise Server 11 SP4 gd Released
SUSE Linux Enterprise Server 11 SP4 php53 Released
SUSE Linux Enterprise Server 11 SP4 LTSS gd Released
SUSE Linux Enterprise Server 11 SP4 LTSS php53 Released
SUSE Linux Enterprise Server 12 SP1 gd Released
SUSE Linux Enterprise Server 12 SP2 gd Released
SUSE Linux Enterprise Server 12 SP5 gd Released
SUSE Linux Enterprise Server 15 LTSS gd Already fixed
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux gd Already fixed
SUSE Linux Enterprise Server 15 SP1 LTSS gd Already fixed
SUSE Linux Enterprise Server ESPOS 15 gd Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gd Released
SUSE Linux Enterprise Server for SAP Applications 15 gd Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP1 gd Already fixed
SUSE Linux Enterprise Server for the Raspberry Pi gd Released
SUSE Linux Enterprise Software Development Kit 11 SP4 gd Released
SUSE Linux Enterprise Software Development Kit 11 SP4 php53 Released
SUSE Linux Enterprise Software Development Kit 12 gd Released
SUSE Linux Enterprise Software Development Kit 12 php5 Released
SUSE Linux Enterprise Software Development Kit 12 php7 Released
SUSE Linux Enterprise Software Development Kit 12 SP1 gd Released
SUSE Linux Enterprise Software Development Kit 12 SP1 php5 Released
SUSE Linux Enterprise Software Development Kit 12 SP1 php7 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 php7 Released
SUSE Linux Enterprise Workstation Extension 12 gd Released
SUSE Linux Enterprise Workstation Extension 12 SP1 gd Released
SUSE Linux Enterprise Workstation Extension 12 SP2 gd Released
SUSE Manager Proxy 4.0 gd Already fixed
SUSE Manager Retail Branch Server 4.0 gd Already fixed
SUSE Manager Server 4.0 gd Already fixed